@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

:root {
  --primary-color: #f6703d;
  --secondary-color: #f1f1f1;
  --grey-color: grey;
  --black-color: black;
  --box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(140, 143, 145, 0.32) 0px 2px 16px 0px;
  --primary-lite: blanchedalmond;
  --paragraph-color: #666;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}
.top-tier-experts{
  margin-top:2rem;
  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
    /* border-radius: 0% 100% 0% 100% / 77% 19% 81% 23%; */
  }
  p{
    text-align: left;
  }
  h3{
    font-size: 1.8rem;
    color: var(--primary-color);
    font-weight: bold;
  }
}
.highlights{
  margin-top: 1%;
  padding:2rem;
.highlight-item{
  text-align: left;
}

ul{
  list-style: none;
  transition: 0.3 ease;
  text-align: left;
}
li:hover{
  transform: scale(1);
  background-color: var(--secondary-color);
  box-shadow: var(--box-shadow);
}
i{
color:var(--primary-color);
}

li{
  padding:1rem;
  transition: 0.3s ease;
}
img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px ; 

}
}

.higlights h3{
 
    text-align: center;
    color: var(--primary-color);
    font-weight: bold;
  
}

.tech-expertise{
  padding:2rem;
  text-align: center;
 p{
  font-size: 1rem;
 }
 h2{
  color:var(--primary-color);
  font-weight: bold;
 }
 h3{

  color:var(--primary-color);
  font-weight: bold;
 }
}

.service-timeline{
  border-color: var(--secondary-color);

  p{
    color :var(--paragraph-color);
  }

  h3{
    text-align: center;
    color:var(--primary-color);
    font-weight: bold;
    font-style: italic;
    padding:1rem;
  }
.timeline{
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

}

.content-left{

  border-right: .3rem solid var(--primary-color);
}

.content-left,.content-right{
  background-color: var(--secondary-color);
  transition: 0.3s ease;
}

.content-right h2,
.content-left h2 {
    color: var(--primary-color);
    font-style: italic;
}

.content-left:hover,
.content-right:hover{

  box-shadow: var(--box-shadow);

}